Ugrás a tartalomra

Directia de Sanatate Publica Bihor Bihor

Directia de Sanatate Publica Bihor × Truse de diagnosticare (Rev.2)

Az összes közvetlen beszerzés a kórház részéről ebből a kategóriából: „Truse de diagnosticare (Rev.2)", a legfrissebbek elöl.

226beszerzés · 10.09.2008 – 14.07.2026
288 ezer lejösszérték
12beszállító
DátumMiBecsültÉrtékMennyiségBeszállítóSz.KategóriaTelepülésCPV-kód
14.07.2026Trusa TPHA 350 lej350 lej — Dialab Solutions DA40817319 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
26.06.2026OF API MEDIU 180 lej180 lej — Mediclim S.R.L. DA40712447 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
15.04.2026API 20 NE fara reactivi aditionali 1028 lej1028 lej — Mediclim S.R.L. DA40181083 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
19.03.2026KIT LATEX AGLUTINARE GRUPE STREPTOCOCI -STREPTOCOCCAL GROUPING KIT 540 lej540 lej — A.M.S. 2000 Trading Impex DA40036281 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
17.11.2025Oxidaza 360 lej360 lej — Dialab Solutions DA39298462 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
10.10.2025KIT LATEX AGLUTINARE GRUPE STREPTOCOCI -STREPTOCOCCAL GROUPING KIT 530 lej530 lej — A.M.S. 2000 Trading Impex DA39058583 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
10.10.2025Trusa latex aglutinare staphilococ auriu (STAPHYTECT PLUS) 262 lej262 lej — A.M.S. 2000 Trading Impex DA39058204 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
02.09.2025Oxidaza 540 lej540 lej — Dialab Solutions DA38784661 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
27.03.2025Oxidaza 540 lej540 lej — Dialab Solutions DA37765702 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
07.03.2025Pachet api 1618 lej1618 lej — Mediclim S.R.L. DA37623330 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
18.10.2024Kit VTM, cod C67VC1001-4NF-1 335 lej335 lej — Tody Laboratories Med DA36745115 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
08.10.2024Kit VTM, cod C67VC1001-4NF-1 245 lej245 lej — Tody Laboratories Med DA36663626 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
24.09.2024Oxidaza 600 lej600 lej — Dialab Solutions DA36568186 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
30.07.2024PAchet Api 20 NE si reactivi 1530 lej1530 lej — Mediclim S.R.L. DA36220446 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
27.06.2024Oxidaza 200 lej200 lej — Dialab Solutions DA36024781 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
18.03.2024BENZI OXIDAZA PRODUCATOR: OXOID- ANGLIA 722 lej722 lej — A.M.S. 2000 Trading Impex DA35285106 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
18.03.2024OF API MEDIU 153 lej153 lej — Mediclim S.R.L. DA35282467 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
26.10.2023Oxidaza 400 lej400 lej — Dialab Solutions DA34363447 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
26.10.2023Pachet api 2766 lej2766 lej — Mediclim S.R.L. DA34361074 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
24.10.2023Kit VTM / Kituri VTM MasterLab recoltare COVID-19 / CORONAVIRUS - 2 RECOLTOARE + PUNGA BIOHAZARD 192 lej192 lej — Nova Fit 2000 Srl DA34330036 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
12.09.2023CHLAMYDIA ANTIGEN,1ML,64TESTE 910 lej910 lej — A.M.S. 2000 Trading Impex DA33994056 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
21.08.2023CHLAMYDIA ANTIGEN - TEST RAPID X20 TESTE 240 lej240 lej — A.M.S. 2000 Trading Impex DA33843587 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
21.08.2023COMPLEMENT, STABILIZAT ( alexina ) 1ML 250 lej250 lej — A.M.S. 2000 Trading Impex DA33843553 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
07.08.2023API 20 NE fara reactivi aditionali 919 lej919 lej — Mediclim S.R.L. DA33784104 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
07.08.2023API 20E fara reactivi aditionali 568 lej568 lej — Mediclim S.R.L. DA33784066 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
31.05.2023*LATEX-Stafilococ auriu, Staphylococcus aureus, x50, cod 104500050 84 lej84 lej — Tody Laboratories Med S.R.L. DA33379667 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
30.05.2023KIT LATEX AGLUTINARE GRUPE STREPTOCOCI -STREPTOCOCCAL GROUPING KIT 4 lej482 lej — A.M.S. 2000 Trading Impex DA33376950 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
17.05.2023PACHET ANTIGENE RFC 7916 lej7916 lej — A.M.S. 2000 Trading Impex DA33279751 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
12.05.2023COMPLEMENT, STABILIZAT ( alexina ) 1ML 816 lej816 lej — A.M.S. 2000 Trading Impex DA33247808 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
28.03.2023API 20 NE fara reactivi aditionali 919 lej919 lej — Mediclim S.R.L. DA32897975 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
03.03.2023PACHET ANTIGENE RFC 3496 lej3496 lej — A.M.S. 2000 Trading Impex DA32713920 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
06.02.2023API 20E plus reactivi aditionali API TDA,API Ulei Mineral,NIT1 + NIT2, VP 1+VP 2, ZINC, James 1284 lej1284 lej — Mediclim S.R.L. DA32514729 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
11.01.2023PACHET ANTIGENE RFC 6039 lej6039 lej — A.M.S. 2000 Trading Impex DA32363081 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
10.11.2022*LATEX-Stafilococ auriu, Staphylococcus aureus, x50, cod 104500050 99 lej99 lej — Tody Laboratories Int DA31858536 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
10.11.2022OF API MEDIU 138 lej138 lej — Mediclim S.R.L. DA31858464 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
12.10.2022PACHET ANTIGENE RFC 3032 lej3032 lej — A.M.S. 2000 Trading Impex DA31608018 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
26.07.2022KIT LATEX AGLUTINARE GRUPE STREPTOCOCI -STREPTOCOCCAL GROUPING KIT 470 lej470 lej — A.M.S. 2000 Trading Impex DA31077991 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
26.07.2022Microgen GN-A+B, cu reactivi 1877 lej1877 lej — Tody Laboratories Int DA31077784 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
25.07.2022Trusa TPHA 300 lej300 lej — Dialab Solutions DA31069154 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
25.07.2022Trusa de identificare Stafilococ ,test de aglutinare rapida pe lama - Pastorex Staph+ 275 lej275 lej — Dialab Solutions DA31069053 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
02.06.2022Pachet antigeni RFC 695 lej695 lej — A.M.S. 2000 Trading Impex DA30735601 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
07.04.2022PACHET REACTIVI DE LABORATOR 1783 lej1783 lej — A.M.S. 2000 Trading Impex DA30338396 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
01.03.2022Microgen GN A+B cu reactivi 1174 lej1174 lej — Tody Laboratories Int DA30051910 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
02.02.2022Teste rapide antigen SARS-COV-2 ( COVID 19) 9700 lej9700 lej — A.M.S. 2000 Trading Impex DA29872793 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
06.12.2021PACHET TRUSE DIAGNOSTICARE 10 ezer lej10 ezer lej — A.M.S. 2000 Trading Impex DA29449785 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
04.11.2021SARS-COV-2 IgG CANTITATIV - ELISA,X96T 4480 lej4480 lej — A.M.S. 2000 Trading Impex DA29186650 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
13.10.2021SARS-COV-2 IgG CANTITATIV - ELISA,X96T 4600 lej4600 lej — A.M.S. 2000 Trading Impex DA29000383 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
23.09.2021PACHET ANTIGENE RFC 1712 lej1712 lej — A.M.S. 2000 Trading Impex DA28835327 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
23.09.2021Serion Elisa agile SARS-COV-2 IgG CANTITATIV 2300 lej2300 lej — A.M.S. 2000 Trading Impex DA28834255 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7
20.08.2021PACHET ANTIGENE RFC 1724 lej1724 lej — A.M.S. 2000 Trading Impex DA28602091 Truse de diagnosticare (Rev.2) Bucuresti 33141625-7

Szűrők minden oszlopon: egyszerű szöveg, a|b (bármelyik), !x (nélküle), >1000, 10-50, >2 mil. A fejlécre kattintva rendezhetsz; az „Oszlopok" elrejt/megjelenít; az export csak a szűrt sorokat viszi. Az oszlopszűrők és a rendezés a megnyitott oldalon működnek; a fenti keresés és a hivatkozások (kórház, beszállító, kategória) a teljes listát szűkítik.